Subject: Q: Gingery Foundry and Lathe construction.

From: [email-masked] (Phil Owen)
Date: Fri, 03 Mar 1995 16:56:44 GMT

A newbie to the Gingery foundry and lathe construction whould like to hear from people
that actually finished them (or in the process thereof). The topics I am most 
interested in are:

		- The tools you started with.

		- Any helpful hints or modifications to the original design 
		  that you would describe as "Unique".
		
		- An up-to-date source for some of the raw materials.

		- How long it took you.

I am starting from scratch, real scratch. However, I do have limited access to a mill 
and a lathe at work.

Thanks in advance,
Phil Owen....

-------------------------------------------------------------
 
  Sombody STOLE my clever quote that used to appear here!
    [email-masked] - or - [email-masked]

-------------------------------------------------------------